<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.csl.api">
    <module_version install_time="1566396645946" last="true" origin="Ant" specification_version="2.59.0.2.1.1.8.1">
        <file crc="419635745" name="config/ModuleAutoDeps/org-netbeans-modules-csl-api.xml"/>
        <file crc="2308193102" name="config/Modules/org-netbeans-modules-csl-api.xml"/>
        <file crc="3532652136" name="modules/org-netbeans-modules-csl-api.jar"/>
    </module_version>
</module>
